{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367",
  "scrapedAt": "2025-12-17T09:04:42.620Z",
  "page": 367,
  "count": 10,
  "items": [
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.6/ผวจ.ส่ง20615",
      "title": "มติที่ประชุมคณะอนุกรรมการบริหารภารกิจถ่ายโอนด้านสาธารณสุขให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง มติที่ประชุมคณะอนุกรรมการบริหารภารกิจถ่ายโอนด้านสาธารณสุขให้แก่ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_340488_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง มติที่ประชุมคณะอนุกรรมการบริหารภารกิจถ่ายโอนด้านสาธารณสุขให้แก่ อปท.pdf&filepath=dispatch_upload/backend/core_dispatch_340488_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.1/ 20617",
      "title": "ขออนุญาตลาไปต่างประเทศระหว่างวันลาพักผ่อน (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img_231107185049.pdf&filepath=dispatch_upload/backend/core_dispatch_340486_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img_231107185049.pdf&filepath=dispatch_upload/backend/core_dispatch_340486_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.3/ว20596",
      "title": "การประชุมซักซ้อมความเข้าใจหลักเกณฑ์และแนวทางการคัดเลือกองค์ปกครองส่วนท้องถิ่นของโครงการพัฒนาศักยภาพเพื่อฟื้นฟูและพัฒนาท้องถิ่นอย่างยั่งยืนขององค์กรปกครองส่วนท้องถิ่นภายใต้โครงการความร่วมมือทางทางวิชาการระหว่างกรมส่งเสริมการปกครองท้องถิ่นและองค์การความร่วม (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประชุมซักซ้อมความเข้าใจหลักเกณฑ์และแนวทางการคัดเลือกองค์ปกครองส่วนท้องถิ่นของโครงการพัฒนาศักยภาพเพื่อฟื้นฟู ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_340457_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประชุมซักซ้อมความเข้าใจหลักเกณฑ์และแนวทางการคัดเลือกองค์ปกครองส่วนท้องถิ่นของโครงการพัฒนาศักยภาพเพื่อฟื้นฟู ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_340457_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.3/ว3759",
      "title": "โครงการโรงเรียนพอเพียงท้องถิ่น \"ปลูกผักรักษ์โลก\" (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการโรงเรียนพอเพียงท้องถิ่น ปลูกผักรักษ์โลก.pdf&filepath=dispatch_upload/backend/core_dispatch_340455_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการโรงเรียนพอเพียงท้องถิ่น ปลูกผักรักษ์โลก.pdf&filepath=dispatch_upload/backend/core_dispatch_340455_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.3/ว3758",
      "title": "ประชาสัมพันธ์การเปลี่ยนแปลงระยะเวลาในการโหวตผลงานโครงการประกวดสื่อสร้างสรรค์รณรงค์การบริหารจัดการขยะ เราปรับเพื่อเปลียนโลก (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การดปลี่ยนแปลงระยะเวลาในการโหวตผลงานโครงการประกวดสื่อสร้างสรรค์รณรงค์การบริหารจัดการขยะ เราปรับเพื่อเปลียนโลก.pdf&filepath=dispatch_upload/backend/core_dispatch_340452_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การดปลี่ยนแปลงระยะเวลาในการโหวตผลงานโครงการประกวดสื่อสร้างสรรค์รณรงค์การบริหารจัดการขยะ เราปรับเพื่อเปลียนโลก.pdf&filepath=dispatch_upload/backend/core_dispatch_340452_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.5/ว20594",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2567 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.. 2566 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับการจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ประจำไตรม (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y07131156.pdf&filepath=dispatch_upload/backend/core_dispatch_340447_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y07131156.pdf&filepath=dispatch_upload/backend/core_dispatch_340447_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.6/ว3747",
      "title": "ขอประชาสัมพันธ์สื่อความรู้เกี่ยวกับการป้องกันตนเองจากโรคติดเชื้อไวรัสซิกาและโรคไข้เลือดออก (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอประชาสัมพันธ์สื่อความรู้เกี่ยวกับการป้องกันตนเองจากโรคติดเชื้อไวรัสซิกาและโรคไข้เลือดออก.pdf&filepath=dispatch_upload/backend/core_dispatch_340406_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอประชาสัมพันธ์สื่อความรู้เกี่ยวกับการป้องกันตนเองจากโรคติดเชื้อไวรัสซิกาและโรคไข้เลือดออก.pdf&filepath=dispatch_upload/backend/core_dispatch_340406_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.6/ว3746",
      "title": "ขอความอนุเคราะห์ตอบแบบสำรวจข้อมูลการนำคำแนะนำกิจการที่เป็นอันตรายต่อสุขภาพ กลุ่มที่ 3ฯ (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความอนุเคราะห์ตอบแบบสำรวจ.pdf&filepath=dispatch_upload/backend/core_dispatch_340402_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เรื่อง ขอความอนุเคราะห์ตอบแบบสำรวจ.pdf&filepath=dispatch_upload/backend/core_dispatch_340402_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.5/ว3751",
      "title": "แนวทางปฏิบัติในการพิจารณากำหนดคุณสมบัติผู้มีสิทธิเข้ายื่นข้อเสนอในโครงการก่อสร้างทาง (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-Y07093630.pdf&filepath=dispatch_upload/backend/core_dispatch_340401_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-Y07093630.pdf&filepath=dispatch_upload/backend/core_dispatch_340401_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    },
    {
      "date": "7 พ.ย. 2566",
      "no": "ปท 0023.5/ 20534",
      "title": "ขอรับเงินบำเหน็จ 65 ปี นางนิรวรรณ ดีรัตน์ตระกูล ทน.รังสิต (ประกาศมาแล้ว 770 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี นางนิรวรรณ ดีรัตน์ตระกูล ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_340390_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอรับเงินบำเหน็จ 65 ปี นางนิรวรรณ ดีรัตน์ตระกูล ทน.รังสิต.pdf&filepath=dispatch_upload/backend/core_dispatch_340390_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 367,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/367"
    }
  ]
}